<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li class="active">
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main id="about-us">
        <div class="container">
            <div class="nav-panel">
                <div class="nav-item ">
                    <a href="pribeh-kavy.html"><h1 class="coffee left">Príbeh<br/>kaviarne</h1></a>
                </div>
                <div class="nav-item active">
                    <a href="pribeh-rastliniek.html"><h1>Príbeh<br/>rastliniek</h1></a>
                </div>
            </div>
        </div>

        <div class="cropped-img">
            <img class="plants"
                 src="https://static1.squarespace.com/static/5abd15e54611a05cfbe7c7e8/t/5b47a85270a6ad0ca9b4bc8a/1531422824095/cacti-gardening-grow-707194.jpg?format=2500w"
                 alt="cacti-gardening">
        </div>

        <div class="container">
            <div id="content">
                <div class="part">
                    <h3>Odmala sme sa radi hrali v hline</h3>
                    <p> Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In laoreet,
                        magna id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien wisi sed libero. Curabitur
                        bibendum justo non orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                        inceptos hymenaeos. Vivamus porttitor turpis ac leo. Fusce dui leo, imperdiet in, aliquam sit amet,
                        feugiat eu, orci. Aenean fermentum risus id tortor. Phasellus rhoncus. Pellentesque arcu. Mauris
                        suscipit, ligula sit amet pharetra semper, nibh ante cursus purus, vel sagittis velit mauris vel
                        metus. Etiam dictum tincidunt diam. Nunc tincidunt ante vitae massa. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu. Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                </div>

                <div class="part">
                    <h3>Víťazstvo v podobe kávovníkov</h3>
                    <p> Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In laoreet,
                        magna id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien wisi sed libero. Curabitur
                        bibendum justo non orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                        inceptos hymenaeos. Vivamus porttitor turpis ac leo. Fusce dui leo, imperdiet in, aliquam sit amet,
                        feugiat eu, orci. Aenean fermentum risus id tortor. Phasellus rhoncus. Pellentesque arcu. Mauris
                        suscipit, ligula sit amet pharetra semper, nibh ante cursus purus, vel sagittis velit mauris vel
                        metus. Etiam dictum tincidunt diam. Nunc tincidunt ante vitae massa. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu. Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <div class="cropped-img">
                        <img class="coffee-plant"
                             src="https://www.edenproject.com/shop/sites/default/files/Coffee-plant-in-a-cup.jpg"
                             alt="kavovnik">
                    </div>
                </div>

                <div class="part">
                    <h3>Záujem stúpal, zbierka sa rozrástla</h3>
                    <p> Duis bibendum, lectus ut viverra rhoncus, dolor nunc faucibus libero, eget facilisis enim ipsum id
                        lacus. Etiam posuere lacus quis dolor. Donec quis nibh at felis congue commodo. Fusce consectetuer
                        risus a nunc. Nunc tincidunt ante vitae massa. Sed ac dolor sit amet purus malesuada congue. Duis
                        bibendum, lectus ut viverra rhoncus, dolor nunc faucibus libero, eget facilisis enim ipsum id lacus.
                        Sed ac dolor sit amet purus malesuada congue. Cras pede libero, dapibus nec, pretium sit amet,
                        tempor quis. Etiam dictum tincidunt diam. Sed ac dolor sit amet purus malesuada congue. Integer
                        rutrum, orci vestibulum ullamcorper ultricies, lacus quam ultricies odio, vitae placerat pede sem
                        sit amet enim. </p>
                    <p> Nullam rhoncus aliquam metus. Nulla non lectus sed nisl molestie malesuada. Nulla pulvinar eleifend
                        sem. Fusce aliquam vestibulum ipsum. Nullam sit amet magna in magna gravida vehicula. Nullam
                        feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio risus sit
                        amet ante. Suspendisse nisl. Nullam sapien sem, ornare ac, nonummy non, lobortis a enim. Duis
                        condimentum augue id magna semper rutrum. Fusce tellus. Duis ante orci, molestie vitae vehicula
                        venenatis, tincidunt ac pede. Etiam quis quam. Curabitur bibendum justo non orci. Suspendisse
                        sagittis ultrices augue. </p>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                    <p>
                        Ut tempus purus at lorem. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis
                        voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat. Pellentesque
                        sapien. In convallis. Maecenas libero. Suspendisse nisl. Phasellus enim erat, vestibulum vel,
                        aliquam a, posuere eu, velit. In rutrum. Proin mattis lacinia justo. Fusce dui leo, imperdiet in,
                        aliquam sit amet, feugiat eu, orci. Fusce nibh.
                    </p>
                    <p>
                        Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu. Nulla est. In dapibus augue
                        non sapien. Proin in tellus sit amet nibh dignissim sagittis. Nulla turpis magna, cursus sit amet,
                        suscipit a, interdum id, felis. Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse
                        quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?
                        Praesent id justo in neque elementum ultrices. In sem justo, commodo ut, suscipit at, pharetra
                        vitae, orci. Nullam eget nisl. Etiam dui sem, fermentum vitae, sagittis id, malesuada in, quam.
                        Etiam bibendum elit eget erat. Aenean fermentum risus id tortor. Maecenas ipsum velit, consectetuer
                        eu lobortis ut, dictum at dui. Maecenas libero. Fusce tellus. Nulla non lectus sed nisl molestie
                        malesuada. Nam sed tellus id magna elementum tincidunt. Aliquam id dolor.
                    </p>
                </div>

                <div class="part">
                    <h3>Začali sme radiť a swapovať</h3>
                    <p> Nulla non arcu lacinia neque faucibus fringilla. Maecenas fermentum, sem in pharetra pellentesque,
                        velit turpis volutpat ante, in pharetra metus odio a lectus. Class aptent taciti sociosqu ad litora
                        torquent per conubia nostra, per inceptos hymenaeos. Pellentesque ipsum. Morbi leo mi, nonummy eget
                        tristique non, rhoncus non leo. Vestibulum erat nulla, ullamcorper nec, rutrum non, nonummy ac,
                        erat. Nullam feugiat, turpis at pulvinar vulputate, erat libero tristique tellus, nec bibendum odio
                        risus sit amet ante. Etiam bibendum elit eget erat. Maecenas sollicitudin. Maecenas lorem.
                        Vestibulum fermentum tortor id mi. Nulla est. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu. Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <p> Duis bibendum, lectus ut viverra rhoncus, dolor nunc faucibus libero, eget facilisis enim ipsum id
                        lacus. Etiam posuere lacus quis dolor. Donec quis nibh at felis congue commodo. Fusce consectetuer
                        risus a nunc. Nunc tincidunt ante vitae massa. Sed ac dolor sit amet purus malesuada congue. Duis
                        bibendum, lectus ut viverra rhoncus, dolor nunc faucibus libero, eget facilisis enim ipsum id lacus.
                        Sed ac dolor sit amet purus malesuada congue. Cras pede libero, dapibus nec, pretium sit amet,
                        tempor quis. Etiam dictum tincidunt diam. Sed ac dolor sit amet purus malesuada congue. Integer
                        rutrum, orci vestibulum ullamcorper ultricies, lacus quam ultricies odio, vitae placerat pede sem
                        sit amet enim. </p>
                </div>

            </div>
        </div>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li class="active">
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>

